package com.xingxi.api.service.impl;

import com.xingxi.api.service.CacheService;
import lombok.RequiredArgsConstructor;
import lombok.extern.slf4j.Slf4j;

@Slf4j
@RequiredArgsConstructor
class MySqlDBCacheServiceImpl implements CacheService {

    @Override
    public void setCache(String key, Object value) {

    }

    @Override
    public Object getCache(String key) {
        return null;
    }

    @Override
    public void invalidate(String key) {

    }
}
